KS DB Merge Tools
 
for MS Access
aka AccdbMerge
for SQL Server
aka MssqlMerge
for MySQL
and MariaDB
for SQLite
 
for PostgreSQL
beta

System Requirements

Microsoft Windows 7/8.1/10/11. Windows Server editions with GUI should be supported but were not tested.

Microsoft Access 2007/2010/2013/2016/2019 or as a part of Office 365.

It may be necessary to install Microsoft Access Database Engine to make data diff work properly.

Microsoft .NET Framework 4.7.2 or higher (most likely already installed on your computer with Windows Update).